
body{
  margin: 0;
  padding: 0;
}
ul {
  margin: 0;
  padding: 0;
  list-style: none;
}
.row {
  margin: 0;
}
a:hover, a:focus {
  outline: none;
  text-decoration: none;
  color: #59b4ea;
}
button:focus, .btn:focus {
  outline: none;
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  -ms-box-shadow: none;
  -o-box-shadow: none;
  box-shadow: none;
}
.padd-none {
  padding: 0;
}
#header h1 {
  color: #000;
}
.navbar {
  background-color: #666;
  border:none; 
}
.navbar-nav>li>a {
  color: #fff;
}
#header .navbar-toggle {
  border-color: #59b4ea;
}
#header .icon-bar {
  background-color: #59b4ea;
}
.menubar li a:hover, .menubar li a:focus {
  background-color: #337ab7;
} 
.menubar .dropdown-menu {
  padding: 0;
  border-top: 2px solid red;
}
.menubar .dropdown-menu>li>a {
  padding: 10px 30px;
}
.nav .open>a, .nav .open>a:focus, .nav .open>a:hover {
  background-color: #337ab7; 
}
.login-btn {
  color: #fff;
  display: block;
  line-height: 45px;
}
footer {
  background-color: #333;
  padding: 20px 0;
  margin-top: 500px;
}
.blue {
  color: #fff;
}
footer ul li {
  display: inline-block;
  vertical-align: top;
}

/*Login page CSS*/

.login-form {
  height: 650px;
}
.login-first-half {
  margin-top: 120px;
}
.login-first-half .forgot-pass {
  margin-top: 5px;
  display: block;
}
.login-first-half .forgot-pass:hover, .login-first-half .forgot-pass:focus {
  color: #59b4ea;
}
.drone-bg {
  background-image: url(../image/dron-background.jpg);
  background-repeat: no-repeat;
  background-size: cover;
  position: fixed;
  background-position: center center;
  width: 50%;
  height: 100%;
  right: 0;
}
 .login-form .bg-gradient {
  margin: 35px 0;
  background-color: #59b4ea;
}
.login-form h2 {
  padding-left: 20px;
  font-size: 28px;
  color: #717376;
}
.login-form h2 a {
  margin: 26px 0;
  font-size: 18px;
}
.login-form .form-control {
  border: none;
  outline: none;
  border-bottom: 1px solid #ccc;
}
.login-form .form-control, .login-form .form-control:focus {
  -webkit-box-shadow:inset-none;
  -moz-box-shadow:none;
  -ms-box-shadow:none;
  -o-box-shadow:none;
  box-shadow:none;
  border-radius: 0;
}
.login-form .bg-gradient a {
  color: #000;
}
.sign-up-text {
  margin: 26px 0;
}
.sign-up-text a:hover {
  color: #59b4ea;
  text-decoration: none;
}
/*END login page CSS*/

/*Signup page CSS*/

.signup .bg-gradient {
  margin: 15px 0px;
  background-color: #59b4ea;
}
.signup .form-control {
  -webkit-box-shadow:none;
  -moz-box-shadow:none;
  -ms-box-shadow:none;
  -o-box-shadow:none;
  box-shadow:none;
  border: none;
  outline: none;
  border-bottom: 1px solid #ccc;
  border-radius: 0;
}
.signup .form-control:focus {
  -webkit-box-shadow:none;
  -moz-box-shadow:none;
  -ms-box-shadow:none;
  -o-box-shadow:none;
  box-shadow:none;
}
.signup h1 {
  color: #717376;
}
.signup a:hover {
  color: #000;
}
.signup label {
  padding-top: 10px;
}
/*END Signup page CSS*/

.margin-row {
  margin-bottom: 20px;
}

.btn-file {
    position: relative;
    overflow: hidden;
}
.btn-file input[type=file] {
    position: absolute;
    top: 0;
    right: 0;
    min-width: 100%;
    min-height: 100%;
    font-size: 100px;
    text-align: right;
    filter: alpha(opacity=0);
    opacity: 0;
    outline: none;
    background: white;
    cursor: inherit;
    display: block;
}
    
.details label {
  display: block;
  font-size: 2.2rem;
  font-weight: 100;
  color: #242F3E;
}
p.time-schedual {
  font-size: 2rem
  color: red;
}
.details p {
  font-size: 2rem;
  color: #768FA9;
}
.current-time{
  color: #717376;
  font-size: 1.7rem;
  font-weight: bold;
}
.file-upload-button {
  background: #e0e0e0;
  border: 1px solid #ccc;
  border-radius: 4px;
  font-size: 12px;
  color: #000;
  padding: 6px 9px;
}
.file-upload-input {
  display: none;
}

#exTab1 .tab-content {
  background-color: #eee;
  padding : 5px 15px;
}
#exTab1 .nav-pills > li > a {
  border-radius: 0;
}
/*public view page CSS*/
.margin-15{
  margin-top: 15px;
  margin-bottom: 30px;
}
.trace-select-width{
  width: 45%;
}
ul.errorlist li{
  color: red;
  font-weight: bold;
}
/*END public view page CSS*/

/*START msg: No flight plans available*/
#map-msg>h3{
  color: #337ab7;
  padding-left: 412px;
}
#map-msg{
  /*background-color: lightgrey;*/
  width: 100%;
  border: 2px solid #333;
  padding: 25px;
  margin: 25px;
}
/*END msg: No flight plans available*/

#telemetry-id {
    margin-top: 10px;
}
/*START loading spinner*/
.loader 
 {
  position: fixed;
  left: 0px;
  top: 0px;
  width: 100%;
  height: 100%;
  z-index: 9999;
  background: url('/static/planner/image/loader.svg') 50% 50% no-repeat rgba(0,0,0,0.5);
 }
 /*END loading spinner*/
/*START CSS for operator error message*/
.operator-error{
  color: red;
  text-align: center;
  font-size: 20px;
}
/*END CSS for operator error message*/
@media screen and (max-width: 767px){
  #header h1 {
    font-size: 24px;
  }
  .menubar.navbar-nav>li {
    width: 100%;
  }
  .navbar-nav .open .dropdown-menu {
    background-color: #fff;
    color: #fff;
  }
  .drone-bg {
    position: inherit;
    width: 100%;
    height: 440px;      
  }
  .login-form h2 {
    font-size: 18px;
  }
  .login-form .bg-gradient {
    margin: 12px 0 40px;
  }
}

@media screen and (max-width: 992px){     
  }
  .login-form h2 {
    font-size: 20px;
  }
}